@charset "utf-8";

/* Name: GEOKON Quote Styles */
/* Author: Jim Greger */

    
.teams p {
display: block;
width: 300px;
float: left;
clear: none;
font-size: 12px;
margin-top: 2px;
margin-right: 20px;
}

.teams svg {
display: block;
width: 360px;
float: left;
clear: none;
font-size: 14px;
line-height: 24px;
padding-left: 0;
/*margin-right: 0;
margin-bottom: -26px;*/
margin-top: -62px;
margin-right: 0;
margin-bottom: -1px;
}

div#countries ul {
display: block;
float: left;
clear: none;
margin-right: 30px;
margin-bottom: 36px;
margin-left: 0;
}
div#countries ul:last-child {
margin-right: -30px;
}
div#countries ul li {
width: 140px;
white-space: normal;
list-style: square;
margin-left: 12px;
}
div#countries ul.last li {
width: 142px;
}
div#contact-form {
width: 716px !important;
margin-left: -8px;
}
/* CAPTCHA FORMATTING */
.g-recaptcha iframe {
width: 304px !important;
}